@charset "utf-8";

/* Applying Open Sans to the entire web application */
body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;;
}
.block {
    padding: 0;
    margin: 0;
}

/* RI enterprise Header band Rules*/

@media (min-width:1200px) {
	.menu-wrapper .block {
        padding-bottom: 0;
    }
}

@media (min-width: 1200px)
.header-enterprise-wrapper {
    float: right;
}
.header-enterprise-wrapper {
    margin-bottom: 10px;
    padding-top: 5px;
}
@media (min-width: 1200px)
.header-enterprise-wrapper { 
    height: 30px;
    margin-bottom: 10px;
    padding-top: 5px;
}

.header-enterprise-wrapper {
    height: 30px;
    color: #0a4d94;
}
@media (min-width: 1200px)
.header-enterprise-wrapper, .menu-container {
    padding-left: 10%;
    padding-right: 10%;
}


.header-block-wrapper {
    text-transform: uppercase;
    font-weight: bold;
}
.header-block-wrapper a {
    text-transform: uppercase;
    font-weight: 600;
    color: #333;
    font-size: 0.980em;
}
.header-block-wrapper h2 {
    font-size: 1em;
    line-height: 1.375em;
}

.header-block-wrapper ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.header-block-wrapper ul li {
    margin: 0;
    padding: 0;
    display: block;
    list-style: none;
}

.header-block-wrapper ul li {
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    border-right: solid 1px #6d6d6d;
	font-size:14px;
}

.header-block-wrapper ul li  a{
	font-size:14px;
}

.header-block-wrapper ul li:last-child {
    border-right: none;
}

.header-block-wrapper ul li:first-child {
    padding-left: 0;
}

.header-block-wrapper ul.menu {
    margin-top: 3px;
}

.header-block-wrapper ul.menu li {
    line-height: 1em;
    border-color: #999;
}
.header-block-wrapper {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

@media (min-width:1200px) {

   .header-block-wrapper {
        position: static !important;
        clip: auto;
        clip: auto;
        float: left;
    }
}
.header-enterprise-wrapper .header-block-wrapper ul.menu {
    margin-top: 3px;
}

.header-enterprise-wrapper .header-block-wrapper ul.menu li {
    line-height: 1em;
    border-color: #999;
}
/* Header Band 1 */
.l-navigation {
    width: 100%;
	height:95px;
    left: 0%;
    background: #293557;
    position: absolute;
    overflow: visible;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	top:1px;
}
/* Header Band 2 */
.l-navigation2 {
    width: 99.9%;
	height:70px;
    left: 0%;
    background:  #1390A0;
    position: absolute;
    overflow: hidden;
    top: 50px;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.imgalign{
	 margin-right: auto;
    margin-left: auto;
    padding: 10px;
	width: 1160px;
	
}


/*RI Portal Header Logo Seal*/
 .logo-seal {
    z-index: 1000;
	    position: relative;
    top: 0px;
    float: left;
}
/*RI Portal Header Logo text*/
 .logo-text {
    z-index: 1000;
	position: relative;
    float: left;
	top: 0px;
	left:0px;

}
.ccHeaderBand{
	height:57px;
}

.ent-nav-offset {
   margin-left: 45%;
    height: 22px;
}


/*RI Portal - Overrides Existing Bootstrap Rules*/

/* For Panel Headers */
.panel-primary > .panel-heading {
    color: #ffffff;
    background-color: #0077AE;
    border-color: #0077AE;
}
.panel-default > .panel-heading {
     color: #ffffff;
    background-color: #0077AE;
}

/* For Navigation bar colors*/
.navbar-default {
    background-color: #95bddf;
    border-color: #95bddf;
	top: 29px;
}

@media (min-width: 1px) {
	.navbar {
		border-radius: 1px;
	}
}

/* For the active  */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #141414;
    background-color: #95bddf;
}

/* For all hyper links within Panels */
.list-links li  a , .list-links  a,  .footer-links a {
    font-size: 16px;
    font-weight: normal;
	font-style: normal;
    line-height: 1;
    color: #0A4D94;
}

#itscgreyheading .panel-body a {
    font-size: 16px;
    font-weight: normal;
	font-style: normal;
    line-height: 1;
    color: #0A4D94;
}


/*For navigational Menus items*/
.navbar-default .navbar-nav > li > a {
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	
	line-height: 1;
	color: #ffffff;
}
.dropdown-menu > li > a {
    color: #fff;
	font-weight: bold;
	 font-size: 14.8px;
	text-transform: none;

}
/* All Alert informations messages */
.info-type, .info-type a {
  color: #fff;
}

/* For only Business Login Panel 'Forgot User Id?' and 'Forgot Password?'*/
a#forgotuserId, a#resetPasswordId{
	
    font-size: 15.2px;
    font-weight: normal;
	font-style: normal;
    line-height: 1;
    color: #0A4D94;
}

/* All H3 Headers e.g.: Portlet Titles*/
h3 {
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	line-height: 1;
	color: #000000;
	
}
/* Panel Titles  e.g.: User Profile, Business Information etc which displays in blue border grid*/
h3.panel-title {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	line-height: 1;
	color: #ffffff;
}
/*For the Department of Revenue Logo text in the header*/
.ccDOR-color{
	color:white !important;
}
.ccDOR-text{
	margin-top: 20px;
	color:white !important;
	font-size: 2.5em !important; 
	font-weight: normal; 
}


/*For 'View Authorized Businesses' Button only in Business Information Panel*/
#viewAuthorizedBusinesses {
	font-size: 13px !important;
}

/* For all standard Buttions and Hover/Focus */

.btn   {
    padding: 6px 20px;
    border-radius: 1px;
}

.glyphicon  {
	padding: auto;
	
}
.btn-default{
	   /* color: #FFFFFF;*/
    background-color: #0A4D94;
    border-color: #0A4D94;
    font-size: 16px;
	font-weight: bold;
	 text-transform: uppercase;
}
.btn-default:hover  {
   color: #FFFFFF;
    background-color: #0E6BD3;
    border-color: #0E6BD3;
    font-size: 16px;
	font-weight: bold;
	 text-transform: uppercase;
}
.btn-default:focus {
	 color: #FFFFFF;
    background-color: #0E6BD3;
    border-color: #0E6BD3;
    font-size: 16px;
	font-weight: bold;
	 text-transform: uppercase;
	box-shadow: 0 3px 6px black 35%;
}


.btn-primary, .btn-danger {
	color: #face3d;
    font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	
}


#logoutlink {
    margin-left: 15px !important;
    font-size: 17px;
    font-weight: normal;
	color:#FFFFFF !important;
	
}

/* Responsive CSS */
@media screen and (max-width:768px) {
   .ccDOR-text{
		margin-left: 40px;
		margin-top: 12px;
		font-size: 1.49em !important; 
	}
	.ccHeaderBand {
		height: 57px;
	}
	.imgalign {
		width: auto; 
	}
	.l-navigation {
		width: 100%;
		margin-left: 0px;
	}
	.l-navigation2 {
		width: 100%;
		margin-left: 0px;
	}
	.header-enterprise-wrapper {
		height: 31px;
	}
}


/*RI Business Page Announcement Header */
.cc-announcement-Header {
    	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	line-height: 1;
	color: #ffffff;
}
/*RI Business Page Announcement Short Text */
 .cc-announcement-short-text {
    font-size: 14px;
	font-style: normal;
	color: #ffffff;
	text-align:justify;
}
/*RI Business Page Announcement Reaad More hyperlink */
.cc-announcement-read-more {
	 font-size: 14px;
	
}

/* For changing the sort from left to right of the column*/
table.table thead .sorting_asc {
	background: url('../../../img/icons/sort_asc.png') no-repeat center right;
}

table.table thead .sorting_desc {
	background: url('../../../img/icons/sort_desc.png') no-repeat center right;
}

table.table thead .sorting_asc_disabled {
	background: url('../../../img/icons/sort_asc_disabled.png') no-repeat center right;
}

table.table thead .sorting_desc_disabled {
	background: url('../../../img/icons/sort_desc_disabled.png') no-repeat center right;
}

table.table thead .sorting {
    background: url('../../../img/icons/sort_both.png') no-repeat center right;
}




/* Loading RI Awesome Font Icons */
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts-ri-awesome/fontawesome-webfont.eot?v=4.6.3');
  src: url('fonts-ri-awesome/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('fonts-ri-awesome/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('fonts-ri-awesome/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('fonts-ri-awesome/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('fonts-ri-awesome/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.cc-awesome-style {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Help Icon Changes*/
.helpIcon:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /*margin-left: 5px;*/
  
  content: "\f059";

}
.helpIcon {
    background: none;
}
/* Info and Warning Icons*/

.cc-Info-Icon:before {
  content: "\f05a";
}
.cc-Warn-Icon:before {
  content: "\f071";
}
.cc-chevron:after {
	    content: "\f107";
    font-family: FontAwesome;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 7px;
    vertical-align: inherit;
    border-right: inherit;
    border-left: inherit;
}

.ri-logout-position {
    position: absolute;
    z-index: 1;
	margin-top: 15px;
}


/*RI Theme Panel colors */
.panel-primary > .panel-heading {
    background-color: #293557;
    border-color: #293557;
}
.panel-primary {
    border-color: #293557 !important;
}

h3.panel-title {
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    line-height: 1;
    color: #ffffff;
}

.btn {
    padding: 6px 10px; /*reduced the top*/
    border-radius: 1px;
}
#viewAuthorizedBusinesses {
    font-size: 11.5px !important;
}

.btn-default {
    color: #face3d;
    background-color: #293557;
    border-color: #293557;
    font-size: 13px; /*Reduced*/
    font-weight: bold;
    text-transform: uppercase;
}

.panel-default > .panel-heading {
    color: #ffffff;
    background-color: #293557;
}
.list-links li a, .list-links a, .footer-links a {
   font-size: 13px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    color: #293557;
	text-decoration: underline;
}
.footer-links a {
    color: #fff;
    text-decoration: underline;
}
a#forgotuserId, a#resetPasswordId {
    font-size: 13px; 
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    color: #293557;
    text-decoration: underline;
}

.navbar-default .navbar-nav > li > a {
    font-size: 16px; /**/
    font-weight: 600;
    font-style: normal;
    line-height: 1;
    color: #293557;
	padding:10px;
}
.dropdown-menu > li > a {
   color: #141414;
    font-weight: 450;
    font-size: 15px;
    text-transform: none;
}
.btn-default:hover {
    color: #95bddf;
    background-color: #1b243b;
    border-color: #1b243b;
    font-size: 13px;  /**/
    font-weight: bold;
    text-transform: uppercase;
}
.btn-default:focus {
    font-size: 13px;  /**/
	
}
 .btn-default:active, .btn-default.active {
    color: #333333 !important;
}
#logoutlink {
    margin-left: 15px !important;
    font-size: 14px;
    font-weight: 600;
    color: #FFFFFF !important;
}
.navbar-nav > li > .dropdown-menu {
    background: #fff;
}
.navbar-nav > li > .dropdown-menu  > li {
	border-bottom: 2px solid #95bddf;
    padding: 5px 0px;
}
.navbar-nav > li > .dropdown-menu  > li:last-child {
	border-bottom: 0px;
    padding: 5px 0px;
}
/*RI Blue : #293557;*/
table.table thead .sorting, table.table thead .sorting_asc, table.table thead .sorting_desc, table.table thead .sorting_asc_disabled, table.table thead .sorting_desc_disabled {
 color: #141414;
}
.btn-danger, .btn-primary {
    font-size: 13px !important;
}
.btn-primary, .btn-danger {
    background-color: #293557;
    border-color: #293557;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {
    color: #95bddf;
    background-color: #1b243b;
    border-color: #1b243b;
}
@media (min-width: 1px)
.navbar-nav {
    float: left;
    margin: 0;
    margin-top: 2px;
}


.breadcrumb {
    font-size: 13px;
}
.container {
    margin-top: 3px;
}
.nivo-caption {
     display: none !important;
}
.theme-default .nivoSlider img {
    height: 350px !important;
}
@media screen and (max-width:768px) {
	.theme-default .nivoSlider img {
		height: 300px !important;
	}
}
.btn-default.disabled, .btn-default[disabled] {
    color: black;
}


#itscgreyheading  a.btn-default {
	font-size: 13px !important;
	font-weight: bold !important;
	font-style: normal !important;
	color: #FFFFFF !important;
}


a.btn.btn-xs.btn-default.pull-right {
    padding-bottom: 4px;
}
.footer-links .displayVersionCSS {
    color: #999999 !important;
}
@media screen and (max-width:768px) {
	.ri-logout-position {
		margin-left: 75%;
	    margin-top: 5px;
	}
	
	.logo-text {
		z-index: 0;
		top: 5px;
		left: 0px;
		width: 200px;
		height: 70px;
	}

	.logo-seal {
		width: 60px;
		height: 70px;
		top: 5px;
		left: 0px;
	}
}
@media screen and (max-width:1024px) {
	.ri-logout-position {
		margin-left: 75%;
	}
}

 .btn-success, .btn-warning {
		    color: #FFFFFF;
    font-size: 13px;
	font-weight: bold;
	 text-transform: uppercase;
	
}

select option.Custom {
    color: #FFFFFF;
}
a#editOrigAddrBtn, a#editSuggAddrBtn {
    color: white;
    font-size: 10px !important;
    padding-left: 4px;
}
@media screen and (max-width:768px) {
	div#ftiWarningMessagePopupDiv {
		left: 10% !important;
		right: 10% !important;
	}
}
#addTaxPayerLink {
    font-size: 14px !important;
}
a {
    color: #293557;
    text-decoration: underline;
}
a:hover, a:focus, .list-links li a:hover, .list-links a:hover, .footer-links a:hover, a#forgotuserId:hover, a#resetPasswordId:hover {  
  color: #6e6e6e;
}
.navbar-nav  li a, .btn-default, .btn-danger,.btn-primary {
	text-decoration: none;
}
.navbar {
    margin-bottom: 30px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: #fff;
    color: #293557;
}
#RSI-footer, #RSI-footer-Chat {
    border-top: 25px solid #95bddf;
    margin-top: 20px;
    color: #fff;
    background-color: #141414;
    width: 100%;
    float: left;
	padding: 20px;
}

.footer-links .versioncss {
    color: #141414 !important;
}
.alert-info {
    background-color: #d2cbb240;
    border-color: #d2cbb240;
    color: #2e2e2e;
}
	input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#mfasuccesstextalertdiv, #mfainfotextalertdiv {
  background-color: #293557;
  border-color: #293557;
  color: #fff;
}
#taxDataEntryFormDiv #table_Master span.req{
    font-size: 20px;
    font-weight: 800;
}

@font-face{
	font-family:'Glyphicons Halflings';src:url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot');src:url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.woff') format('woff'),url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');}.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;
	}